Subject: Re: [lojban] tar(1) tao

From: [email-masked]
Date: Fri, 23 Nov 2001 19:29:28 EST

In a message dated 11/23/2001 4:43:07 PM Central Standard Time, 
[email-masked] writes:

> i hope that makes it clearer, though i somehow doubt that it will seem funny 
> to you :) .
> 

Well, any joke that gets explained becomes unfunny to the explained-to. I am 
still unclear as to how "tar(1)" expands. As near as I can get it, this says 
"the path that gives the complete address of a file is not the whole path" 
which misses a bit one way or the other, since either that is the complete 
path in that sense (and so perhaps the point is that that path is not Tao, 
but the words are wrong for that, and one would hope that even a linux 
programmer wouldn't think it was) or else the point is that what is wanted is 
something other than a file (reality, say) so that all of the linuxing is 
ultimately beside the point (probably true but not somehting one would expect 
a programmer to notice nor put in this way).